@media screen and (max-width: 359px){
	#CD_hero{
		background-size: 150% 100%;
		background-position: 50% 0%;
		
	}

	#CD_body {
		overflow-x: hidden;
		margin-top: -20px;
		min-width: 100%;
		max-width: 100%;
		width: 100%;
	}
	

	
	#nav_buttons{
		min-width: 310px;
		max-width: 310px;
		height: 200px;
		bottom: 1%;
		text-align: center;	
	}
	
	#nav_buttons button{
		float: none;
		display: inline;
		margin: 0.01%;
		width: 42.5%;
		height: 49%;
		margin-bottom: 1%;
	}
	
	#nav_buttons button:after{display: none !important;}
	
	#nav_buttons span {
		font-size: 14px;
	}
	
	.Shopicon {width: 65px; height: 55px;}
		
	#CD_hero .Shopicon {bottom: initial; top: 5%; right: 5%;}
	#CD_hero .hover_box {bottom: initial; top: 0%; width: 40%;}
	.expand_frag {display: none;}
	.CD_shop_link {display: none;}
	
	#CD_hero {
			height: 650px;
	}
	#CD_int {
		background-size: 1400px 100%;
		height: 450px;
	}
	#CD_int span {
		width: 325px;
		left: 50%;
		top: 10%;
	}
	#CD_int h2 {
		right: 50%;
		width: 90%;
		top: 6.5%;
		font-size: 13px;
	}
	#CD_int a {font-size: 14px;}
	
	#CD_int .border_r{display: none;}
	
	#CD_int #log {
		left: 0%;
		width: 310px;
	}
	


	
	.CDsnippet {
		height: 500px;
	}
	.CDsnippet h2 {
		left: 50%;
		font-size:24px;
		width: 100%;
		top: 0%;
		opacity: 0;
	}
	.CDsnippet h2:after {
		bottom: -90%;
		min-width: 240px;
		max-width: 240px;
	}
	.CDsnippet p {
		left: 50%;
		font-size: 18px;
		width: 90%;
		top: 25%;
		opacity: 0;
		line-height: 36px;
	}
	
	#CA_button {
		min-width: 240px;
		max-width: 240px;
		left: 50%;
		opacity: 0;
		font-size: 16px;
		top: 65%;
	}
	#wrange {
		width: 280px;
		right: 50%;
		bottom: 5%;
		height: 90%;
		opacity: 0;
	}
	
	
	#CD_1 {
		height: 1000px;
		background-size: 170% 50%;
		background-position: 50% 0%;
	}
	#CD_1_inner {
		height: 65%;
		min-width: 100%;
		max-width: 100%;
		bottom: 0;
		position: absolute
	}
		#CD_1_inner h1 {
		font-size: 22px;
	}
	
	#CD_1_inner h1:after{bottom: 47.5%;}
	
	#CD_1_inner h2 {
		font-size: 14px;
	}
	
	
	#CD_1_inner p {
		width: 98%;
		left: 1%;
		font-size: 13px;
		top: 18.5%;
	}
	#CD_1_inner p .p2 {
		width: 100%;
		left: 0%;
		font-size: 14px;
	}
	
	#CD_1_inner .p3 {
		width: 100%;
		left: 0;
		font-size: 14px;
		bottom: 115%;
		color: #ffffff;
		text-shadow: -1px 1px 1px #000,
				1px -1px 1px #000,	
				-1px 1px 1px #000,
				1px 1px 1px #000;
	}
	
		#CD_1_inner .p3:after {border:initial;}
	
	
	

	
	#st_block {
		position: absolute;
		bottom: 0%;
		left: 39.5%;
		transform: translateX(-50%);
		min-width: 220px;
		max-width: 220px;
		min-height: 64px;
		max-height: 64px;
		
	}
	
	#stimg {
		left: 0%;
		right: initial;
		width: 70px;
		transform: initial;
		height: 180px;
	}
	
	#read_more {
		min-width: 200px;
		max-width: 200px;
		height: 100%;
		bottom: 50%;

		left: 10%;
		border-radius: 0px 25px 25px 0px;
	}
	
	#read_more span{top: 45%; font-size: 14px;}
	
	#pr_block {
		position: absolute;
		bottom: 10%;
		right: 45%;
		transform: translateX(50%);
		min-width: 280px;
		max-width: 280px;
		height: 160px;
		
		
	}
	
	#primg{ 
		left: initial; 
		right: 0%; 
		transform: initial;
		bottom: 0%; 
		width: 100px;
		height: 100%;
		z-index: 3;
	}
	
	#read_practices {
		min-width: 200px;
		max-width: 200px;
		height: 40%;
		bottom: 30%;
		left: initial;
		right: 20%;
		transform: translateX(0%) rotate(180deg);
	}
	
	#read_practices span{transform: rotate(180deg); font-size: 14px;}
	
	#CD_1_inner .trim {
		transform: rotate(-90deg) translateY(-50%);
		top: -50%;
	}
	
	#locale_inner {
		display: block;
		top: 1%;
		
	}
	
	#locale_inner .img {
		width: 95%;
		height: 70%;
		margin-left: 2.5%;
		margin-top: 5%;
	}
	#locale_inner div h2{
		top: 25%;
		width: 90%;
		font-size: 40px;
	}
	#locale_inner div h2:after{
		height: 115%;
	}
	#range_seg {
		width: 100%;
		height: 640px;
		background-size: 150% 75%;
		background-position: 50% 0%;
	}
	#range_seg .Shopicon {bottom: initial; top: 4%; right: 4%;}
	#range_seg .hover_box {bottom: initial; top: 0%; width: 40%;}
	
	
	#range_carousel{left: 1%;}
	#carousel_inner {
		width: 1470px;
	}
	#scroll_left {display: none;}
	#scroll_right {display: none;}
	
	#swNote{visibility: visible; width: 310px; top: 35%; height: 60px;}
	#swNote p{font-size: 16px; line-height: 30px;}
	#swNote img{width: 50px; height: 50px;}
	
	.range_content {
		min-width: 294.4px;
		max-width: 294.4px;
	}
	.range_content img{
		width: 100px;
	}
	
		.range_content div{
		height: 65%;
		top: 22.5%;
		left: 20%;
	}
	.range_content h2{
		font-size: 18px;
		top: 0%;
		width: 250px;
		right: 42%;
		text-align: center;
	}
	.range_content p {
		font-size: 12px;
		line-height: 26px;
		top: 15%;
		right: 2.5%;
		transform: initial;
		width: 75%;
	}
		.range_content span {
		font-size: 12px;
		bottom: 2.5%;
		right: 1.5%;
		width: 70%;
		text-align: right;
	}
	
	#reserve p {font-size: 12px; top: 12.5%; line-height: 25px;}
	#reserve span {font-size: 12px; width: 100%;}
	#reserve h2 {font-size: 16px;}
	
	.range_content .award {width: 70px; height: 70px; left: 25%;}
	
	#focal {width: 99px;}
	
	#range_ul {width:100%; height: 120px; left: -12.5%; transform: initial;}
	
	#range_ul li{width: 19.9%; background-size: 40% 90%;}
	#range_ul li:hover {background-size: 45% 100%;}
	#range_ul .active {background-size: 45% 100%;}
	
	
	#details{height: 450px; background-size: 900px 100%; background-position: 22% 0%;}
	#details span{width: 275px; top: 72.5%;}
	
	#details_bg {width: 300px; height: 60%;}
	
	#details h3{
		top: 0px;
		font-size: 16px;
	}
	#details h3:after {
		width: 50%;
		left: 25%;
		display: none;
	}
	#details img{
		width: 18px;
		height: 18px;
		top: 20px;
		left: 0;
	}
	#time {
		min-width: 175px; 
		max-width: 175px; 
		left: 42.5%; 
		top: 22.5%; 
	}

	
	#trtable {
		width: 240px;
		left: 52%;
		top: 50%;
		text-align: left;
		font-size: 12px;
		line-height: 28px;
	}
	.longTD{font-size:10.4px;}
	
	#details span {
		width: 180px;
		left: 50%;
		top: 72.5%;
		font-size: 13px;
	}
	#gmaps_box{width: 45px; height: 45px; top: 95%;}
	#gmaps_box #garrow{transform: translate(50%, -20%);}
		
	#foot_nav_strip {
		border: initial;
		background-color: #ffffff;
		height: 100px;
		border-top: 3px solid #723333;
		border-bottom: 3px solid #723333;
		transition: height 0.4s;
		box-shadow: 10px 5px 60px #3a4046;
	}
	#nav_container{
		position: absolute;
		top: 0;
		width: 100%;
		cursor: pointer;
		display: block;
		height: 100px;
		z-index: 2;
		color: #ffffff;
		background-color: #723333;
		transition: background 0.4s, color 0.4s;
	}
	#ft_nav_button{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		width: 150px;
		height: 50px;
		top: 25px;
		cursor: pointer;
	}

	#nav_container:hover{background-color: #ffffff; color: #723333;}
	#nav_container:hover #ft_nav_button span {color: #723333;}
	#nav_container:hover #menuicon {background-image: url("http://www.ivybrook.com.au/wp-content/themes/twentyseventeen/Img/men_hover.png")}
	
	#menuicon{
		width: 50px;
		height: 100%;
		position: absolute;
		right: 0%;
		background-image: url("http://www.ivybrook.com.au/wp-content/themes/twentyseventeen/Img/men_default.png");
		background-size: 100% 100%;
		background-repeat: no-repeat;
		transition: background 0.4s;
	}

	#foot_nav_strip .active {background-color: #ffffff;}
	
	#foot_nav_strip .active span {color: #723333;}
	#foot_nav_strip .active #menuicon{background-image: url("http://www.ivybrook.com.au/wp-content/themes/twentyseventeen/Img/men_hover.png");}
	
	
	#ft_nav_button span{
		position: absolute;
		font-family: "Libre Baskerville", serif;
		width: 40%;
		top: 50%;
		transform: translateY(-50%);
		left: 0%;
		color: #ffffff;
		font-weight: bold;
		font-size: 20px;
		margin-top: auto;
		margin-bottom: auto;
		transition: color 0.4s;
	}
	#footer_nav{
		width: 100%; 
		height: 65%; 
		transform: translate(-50%, -20%); 
		top: initial; 
		bottom: 0; 
		z-index: 1; 
		border:initial;
		opacity: 0;
		transition: transform 0.4s opacity 0.4s background 0.4s;
		left: 40%;
	}
	#footer_nav ul{top: 0; text-align: center;}
	#footer_nav li{
		width: 49%; 
		color: #723333; 
		height: 33.3%; 
		font-family: "Open Sans", sans-serif;
		
		vertical-align: initial;
		font-size: 18px;
	}
	.footer_link0 {color: #723333; font-weight: bold; padding: 5em 1em; padding-bottom: 0.5em}
	.footer_link {color:#723333; font-weight: bold; padding: 5em 1em; padding-bottom: 0.5em;}
	.footer_link:after {border:initial;}

	.footer_link:hover {border-bottom: 2px solid #723333;}
	.footer_link0:hover {border-bottom: 2px solid #723333;}
	
	
	#trtable .a{text-align: center;}
	
	footer {
		height: 900px;
		background-size: 170% 100%;
		background-position: 50% 0%;
	}
	footer div {
		width: 100%;
		float: right;
		height: 300px;
	}
	footer #cent {
		float: left;
	}
	footer div table {
		width: 300px;
		left: 0%;
		top: 100%;
		transform: initial;
	}
	
	footer td{width: 30%;}	
	
	footer .td1 {
		width: 90%;
		font-size: 19px;
	}
	#mobicon {
		width: 30px;
	}
	#econ {
		width: 40px;
		height: 30px;
	}
		
	
	#footerlog {min-width: 315px; max-width: 315px; top: -80%;}
	footer div #scmstrip {width: 200px; left: 50%; top: -35%;}
	
	footer div span{
		width: 100%;
		text-align: center;
		top: -20%;
	}
	footer span {
		right: 50%;
		width: 90%;
		text-align: center;
		bottom: 10%;
		transform: translateX(50%);
	}
	.biodynam_text {
		width: 110%;
		font-size: 14px;
		height: 660px;
		
	}
	
	.biodynam_text h1 {
		width: 320px;
		font-size: 26px;
		line-height: 36px;
	}
	
	#biodynam_body .bd{background-size: 80% 30%;}
	#biodynam_body .bd_content{height: 800px; background-size: 150% 110%; background-position-x: 50%;}
	.biodynam_text p {width: 300px; top: 50%; line-height: 26px; font-size: 14px;}
	.biodynam_text h1 {top: 2.5%;}
	
	
	#biodynam_body .bd_content img {width: 170px; height: 110px;}
	#biodynam_body .bd_content .bd_img_1 {bottom: -7%; left: -2%;}
	#biodynam_body .bd_content .bd_img_2 {bottom: -9%; left: 29.5%;}
	
	.mainHeader{font-size:22px; top: -35%;}
	#platters{height: 475px; transition:height 0.6s; background-size: 100% 500px;}
	.plattersHeightened{height:880px !important;}
	
	.show{transform: translate(-50%, -50%)!important;}
	
	#platters_textarea{left:50%; top:52.5%; z-index: 1;}
	#platters_textarea p{font-size: 18px; line-height: 28px;}
	#platter_text_1 {height: 260px; width: 280px; left:50%; transform:translate(-50%, -50%)}
	#platter_text_1 p{top:35%; font-size:14px; line-height:26px;}
	#product_list_show{font-size:20px; width:; right:-10px; height: 22px; bottom: -40px;}
	#product_list_show:after{border-left:3px solid #ffffff;}
	
	#platter_text_2 .mainHeader{top:-15%;}
	
	#platter_text_2{left:50%; height:635px; width: 340px; margin-top:-10%; transform:translate(-50%, -50%);}
	#platter_text_2 div span{width:60%; margin-left:60px; margin-right:0; margin-bottom:0;}
	#platter_text_2 div span img{height:75px;}
	#platter_text_2 h2{font-size: 16px;}
	#platter_text_2 p{font-size: 12px; line-height: 20px;}
	#platter_text_2 .twoItem{line-height:22px !important;}
	
	#platter_text_2 div .newrow_med{
		content:""; 
		clear:both; 
		display:block-inline; 
		float: left;
		position:relative;
	}

	
	#product_list_hide{bottom:-85px; left:7.5%; font-size:18px; width: 75px; height: 18px; line-height:18px;}
	#product_list_hide:after{border-right:3px solid #ffffff; top:-10%;}
	#platters_disclaimer{right:35%; bottom:-100px; width:175px; font-size: 14px;}
	
	#platterimg{width:50%; transform: rotate(70deg); right:-3%; filter:brightness(60%); z-index: 0;}
	.platterHidden{transform:rotate(70deg)!important;}
	
	#features{height:auto;}
	#features img{width:100%; clear: left; display:inline;}
	
}




@media screen and (min-width: 360px) and (max-width:833px){

	#CD_hero{
		background-size: 150% 100%;
		background-position: 50% 0%;
		
	}

	#CD_body {
		overflow-x: hidden;
		margin-top: -20px;
		min-width: 100%;
		max-width: 100%;
		width: 100%;
	}	
		
	
	#nav_buttons{
		min-width: 340px;
		max-width: 340px;
		height: 250px;
		bottom: 1%;
		text-align: center;	
	}
	
	#nav_buttons button{
		float: none;
		display: block-inline;
		margin: 0.5%;
		width: 48%;
		height: 49%;
		margin-bottom: 1%;
	}
	#nav_buttons button:after{display: none !important;}
	
	
	#nav_buttons span {
		font-size: 18px;
		bottom: 
	}
	
	.Shopicon {width: 70px; height: 60px;}
		
	#CD_hero .Shopicon {bottom: initial; top: 4%; right: 5%;}
	#CD_hero .hover_box {bottom: initial; top: 0%; width: 40%;}
	.expand_frag {display: none;}
	.CD_shop_link {display: none;}
	
	
	
	

	
	
	#CD_hero {
			height: 650px;
	}
	#CD_int {
		background-size: 1400px 90%;
		
	}
	#CD_int span {
		width: 325px;
		left: 50%;
		top: 10%;
	}
	#CD_int h2 {
		right: 50%;
		width: 90%;
		top: 5%;
		font-size: 14px;
	}
	#CD_int a {font-size: 15px;}
	
	#CD_int .border_r{display: none;}
	
	#CD_int #log {
		left: 0%;
		width: 310px;
	}
	
	
	.CDsnippet {
		height: 600px;
		z-index: ;
	}
	.CDsnippet h2 {
		left: 50%;
		font-size:30px;
		width: 100%;
		top: 0%;
		opacity: 0;
	}
	.CDsnippet h2:after {
		bottom: -90%;
		
	}
	.CDsnippet p {
		left: 50%;
		font-size: 22px;
		width: 90%;
		top: 25%;
		opacity: 0;
	}
	
	#CA_button {
		width: 70%;
		left: 50%;
		opacity: 0;
		font-size: 16px;
		top: 60%;
	}
	#wrange {
		width: 340px;
		right: 50%;
		bottom: 5%;
		height: 92.5%;
		opacity: 0;
	}
	
	
	#CD_1 {
		height: 1100px;
		background-size: 100% 60%;
		background-position: 50% 0%;
	}
	#CD_1_inner {
		height: 65%;
		min-width: 100%;
		max-width: 100%;
		bottom: 0;
		position: absolute
	}
	#CD_1_inner h1 {
		font-size: 26px;
	}
	
	#CD_1_inner h1:after{bottom: 47.5%;}
	
	#CD_1_inner h2 {
		font-size: 16px;
	}
	
	#CD_1_inner p {
		width: 98%;
		left: 1%;
		font-size: 14px;
		top: 21.5%;
	}
	#CD_1_inner p .p2 {
		width: 100%;
		left: 0%;
		font-size: 16px;
	}
	
	#CD_1_inner .p3 {
		width: 90%;
		left: 5%;
		font-size: 18px;
		bottom: 120%;
		color: #ffffff;
		text-shadow: -1px 1px 1px #000,
				1px -1px 1px #000,	
				-1px 1px 1px #000,
				1px 1px 1px #000;
	}
	

	
	
	

	
	#st_block {
		position: absolute;
		bottom: 0%;
		left: 42.5%;
		transform: translateX(-50%);
		min-width: 280px;
		max-width: 280px;
		min-height: 64px;
		max-height: 64px;
		
	}
	
	#stimg {
		left: 0%;
		right: initial;
		width: 70px;
		transform: initial;
		height: 160px;
	}
	
	#read_more {
		min-width: 230px;
		max-width: 230px;
		height: 100%;
		bottom: 50%;

		left: 10%;
		border-radius: 0px 25px 25px 0px;
		z-index: ;
	}
	
	#read_more span{top: 45%;}
	
	#pr_block {
		position: absolute;
		bottom: 10%;
		right: 42.5%;
		transform: translateX(50%);
		min-width: 280px;
		max-width: 280px;
		height: 160px;
		
		
	}
	
	#primg{ 
		left: initial; 
		right: 0%; 
		transform: initial;
		bottom: 0%; 
		width: 100px;
		height: 100%;
		z-index: 3;
	}
	
	#read_practices {
		min-width: 230px;
		max-width: 230px;
		height: 40%;
		bottom: 30%;
		left: initial;
		right: 20%;
		transform: translateX(0%) rotate(180deg);
	}
	
	#read_practices span{transform: rotate(180deg);}
	
	#CD_1_inner .trim {
		transform: rotate(-90deg) translateY(-50%);
		top: -50%;
	}
	
	#locale_inner {
		display: block;
		top: 1%;
		
	}
	
	#locale_inner .img {
		width: 95%;
		height: 70%;
		background-size: ;
		margin-left: 2.5%;
		margin-top: 5%;
	}
	#locale_inner div h2{
		top: 25%;
		width: 90%;
		font-size: 40px;
	}
	#locale_inner div h2:after{
		height: 115%;
	}
	#range_seg {
		width: 100%;
		height: 640px;
		background-size: 150% 75%;
		background-position: 50% 0%;
	}
	#range_seg .Shopicon {bottom: initial; top: 4%; right: 4%;}
	#range_seg .hover_box {bottom: initial; top: 0%; width: 40%;}
	
	#reserve h2{right: 20%;}
	
	#range_carousel{left: 1%;}
	#carousel_inner {
		width: 1470px;
	}
	#scroll_left {display: none;}
	#scroll_right {display: none;}
	#swNote{visibility: visible; width: 350px; top: 35%; height: 60px;}
	#swNote p{font-size: 18px; line-height: 24px;}
	#swNote img{width: 50px; height: 50px;}
	
	
	.range_content {
		min-width: 294.4px;
		max-width: 294.4px;
	}
	.range_content img{
		width: 100px;
	}
	
	.range_content .award {width: 90px; height: 90px;}
	
	#focal {width: 110px;}
	
	#range_ul {width:360px; height: 120px; left: 50%;}
	
	#range_ul li{width: 19.9%; background-size: 45% 90%;}
	#range_ul li:hover {background-size: 50% 100%;}
	#range_ul .active {background-size: 50% 100%;}

	#foot_nav_strip {
		border: initial;
		background-color: #ffffff;
		height: 100px;
		border-top: 3px solid #723333;
		border-bottom: 3px solid #723333;
		transition: height 0.4s;
		box-shadow: 10px 5px 60px #3a4046;
	}
	#nav_container{
		position: absolute;
		top: 0;
		width: 100%;
		cursor: pointer;
		display: block;
		height: 100px;
		z-index: 2;
		color: #ffffff;
		background-color: #723333;
		transition: background 0.4s, color 0.4s;
	}
	#ft_nav_button{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		width: 150px;
		height: 50px;
		top: 25px;
		cursor: pointer;
	}

	#nav_container:hover{background-color: #ffffff; color: #723333;}
	#nav_container:hover #ft_nav_button span {color: #723333;}
	#nav_container:hover #menuicon {background-image: url("http://www.ivybrook.com.au/wp-content/themes/twentyseventeen/Img/men_hover.png")}
	
	#menuicon{
		width: 50px;
		height: 100%;
		position: absolute;
		right: 0%;
		background-image: url("http://www.ivybrook.com.au/wp-content/themes/twentyseventeen/Img/men_default.png");
		background-size: 100% 100%;
		background-repeat: no-repeat;
		transition: background 0.4s;
	}

	#foot_nav_strip .active {background-color: #ffffff;}
	
	#foot_nav_strip .active span {color: #723333;}
	#foot_nav_strip .active #menuicon{background-image: url("http://www.ivybrook.com.au/wp-content/themes/twentyseventeen/Img/men_hover.png");}
	
	
	#ft_nav_button span{
		position: absolute;
		font-family: "Libre Baskerville", serif;
		width: 40%;
		top: 50%;
		transform: translateY(-50%);
		left: 0%;
		color: #ffffff;
		font-weight: bold;
		font-size: 20px;
		margin-top: auto;
		margin-bottom: auto;
		transition: color 0.4s;
	}
	#footer_nav{
		width: 100%; 
		height: 65%; 
		transform: translate(-50%, -20%); 
		top: initial; 
		bottom: 0; 
		z-index: 1; 
		border:initial;
		opacity: 0;
		transition: transform 0.4s opacity 0.4s background 0.4s;
	}
	#footer_nav ul{display: ; top: 0; text-align: center;}
	#footer_nav li{
		font-size: 20px; 
		width: 49.5%; 
		color: #723333; 
		height: 33.3%; 
		display: ;
		margin: auto;
		font-family: "Open Sans", sans-serif;
		
		vertical-align: initial;
	}
	.footer_link0 {color: #723333; font-weight: bold; padding: 5em 1em; padding-bottom: 0.5em}
	.footer_link {color:#723333; font-weight: bold; padding: 5em 1em; padding-bottom: 0.5em;}
	.footer_link:after {border:initial;}

	.footer_link:hover {border-bottom: 2px solid #723333;}
	.footer_link0:hover {border-bottom: 2px solid #723333;}
	
	#IBF_map {
		left: 50%;
		transform: translateX(-50%);
		min-width: 350px;
		max-width: 480px;
		height: 40%;
		top: initial;
		bottom: 1%;
	}
	#trtable .a{text-align: center;}
	
	footer {
		height: 900px;
		background-size: 170% 100%;
		background-position: 50% 0%;
	}
	footer div {
		width: 100%;
		float: right;
		height: 300px;
	}
	footer #cent {
		float: left;
	}
	footer div table {
		width: 340px;
		left: 50%;
		top: 100%;
		transform: translateX(-50%);
	}
	
	footer td{width: 30%;}	
	
	footer .td1 {
		width: 90%;
		font-size: 19px;
	}
	#mobicon {
		width: 30px;
	}
	#econ {
		width: 40px;
		height: 30px;
	}
		
	
	#footerlog {width: 350px; top: -80%;}
	footer div #scmstrip {width: 200px; left: 50%; top: -35%;}
	
	footer div span{
		width: 100%;
		text-align: center;
		top: -20%;
	}
	footer span {
		right: 50%;
		width: 90%;
		text-align: center;
		bottom: 10%;
		transform: translateX(50%);
	}
	
	#footer_nav .bd_nav {left: -6.5%; transform: initial;}
} 

@media screen and (min-width: 360px) and (max-width: 450px){
	#footer_nav li {font-size: 18px; width: 42.5%;}
	.range_content .award {width: 80px; top: 79%; height: 80px;}
	

	#range_carousel {
		height: 80%;
		top: 10%;

	}
	.range_content div{
		height: 60%;
		top: 22.5%;
	}
	.range_content h2{
		font-size: 18px;
		top: 0%;
		width: 100%;
		right: 14%;
	}
	.range_content p {
		font-size: 12px;
		line-height: 30px;
		top: 15%;
		right: 40%;
	}
	
	#reserve p {font-size: 12px; top: 12.5%; line-height: 30px;}
	#reserve span {font-size: 12px; width: 100%;}
	
	.range_content span {
		font-size: 12px;
		bottom: 2.5%;
		right: 1.5%;
		width: 50%;
		text-align: right;
	}
	
	.range_content .award {width: 80px; top: 83%; height: 80px; left: 25%;}
	
	#focal{
		width: 100px;
		height: 90%;
	}
	
	
		.biodynam_text {
		width: 100%;
		font-size: 14px;
		height: 630px;
		
	}
	
	.biodynam_text h1 {
		width: 320px;
		font-size: 28px;
		line-height: 36px;
	}
	
	#biodynam_body .bd{background-size: 80% 30%;}
	#biodynam_body .bd_content{height: 800px; background-size: 150% 100%; background-position-x: 50%;}
	.biodynam_text p {width: 320px; top: 50%; line-height: 26px; font-size: 14px;}
	.biodynam_text h1 {top: 2.5%;}
	
	
	#biodynam_body .bd_content img {width: 170px; height: 110px;}
	#biodynam_body .bd_content .bd_img_1 {bottom: -7%; left: -2%;}
	#biodynam_body .bd_content .bd_img_2 {bottom: -9%; left: 29.5%;}
	
	
	#biodynam_overlay {left:; width: 95%; height: 90%;}
	#details{height: 450px; background-size: 900px 100%; background-position: 25% 0%;}
	#details span{width: 275px; top: 72.5%;}
	
	#details_bg {width: 320px; height: 60%;}
	
	#details h3{
		top: 0px;
		font-size: 16px;
	}
	#details h3:after {
		width: 50%;
		left: 25%;
		display: none;
	}
	#details img{
		width: 18px;
		height: 18px;
		top: 20px;
		left: 0;
	}
	#time {
		min-width: 175px; 
		max-width: 175px; 
		left: 44.5%; 
		top: 22.5%; 
	}

	
	#trtable {
		width: 260px;
		left: 52%;
		top: 50%;
		text-align: left;
		font-size: 14px;
		line-height: 28px;
	}
	
	.longTD{font-size:12.3px;}
	
	#details span {
		width: 200px;
		left: 50%;
		top: 72.5%;
		font-size: 14px;
	}
	#gmaps_box{width: 45px; height: 45px;}
	#gmaps_box #garrow{transform: translate(50%, -20%);}
	
		.mainHeader{font-size:24px; top: -35%;}
	#platters{height: 475px; transition:height 0.8s; background-size: 100% 500px;}
	.plattersHeightened{height:880px !important;}
	
	#platters_textarea{left:50%; top:52.5%; z-index: 1;}
	#platters_textarea p{font-size: 18px; line-height: 28px;}
	#platter_text_1 {height: 260px; width: 320px; left:50%; transform: translate(-50%, -50%);}
	#platter_text_1 p{top:35%; font-size:16px; line-height:26px;}
	#product_list_show{font-size:20px; width:; right:-10px; height: 22px; bottom: -40px;}
	#product_list_show:after{border-left:3px solid #ffffff;}
	
	#platter_text_2 .mainHeader{top:-15%;}
	
	#platter_text_2{left:50%; height:635px; width: 340px; margin-top:-10%; transform: translate(-50%, -50%);}
	#platter_text_2 div span{width:60%; margin-left:60px; margin-right:0; margin-bottom:0;}
	#platter_text_2 div span img{height:75px;}
	#platter_text_2 h2{font-size: 16px;}
	#platter_text_2 p{font-size: 12px; line-height: 20px;}
	#platter_text_2 .twoItem{line-height:22px !important;}
	
	#platter_text_2 div .newrow_med{
		content:""; 
		clear:both; 
		display:block-inline; 
		float: left;
		position:relative;
	}

	.show{transform: translate(-50%, -50%);}
	#product_list_hide{bottom:-90px; left:0%; font-size:20px; width: 90px;}
	#product_list_hide:after{border-right:3px solid #ffffff;}
	#platters_disclaimer{right:30%; bottom:-100px; width:205px; font-size: 16px;}
	
	#platterimg{width:50%; transform: rotate(70deg); right:-3%; filter:brightness(60%); z-index: 0;}
	.platterHidden{transform: rotate(70deg)!important;}
	
	#features{height:auto;}
	#features img{width:100%; clear: left; display:inline;}
}

@media screen and (min-width: 450px) and (max-width: 600px){
	#nav_buttons{
		min-width: 400px;
		max-width: 400px;
		height: 250px;
		bottom: 1%;
		text-align: center;	
	}
	
	#nav_buttons button{
		float: none;
		display: block-inline;
		margin: 0.5%;
		width: 48%;
		height: 49%;
		margin-bottom: 1%;
	}
	
	#CD_int h2{top: 10%;}
	
	#read_practices{ right: 45%; min-width: 270px; max-width: 270px;}
	#primg{right: 20%;}
	
	
	

	#st_block {
		left: 40%;
		min-width: 280px;
		max-width: 280px;
		height: 180px;
		
	}
	
	#stimg{left: 0%; transform: initial; width: 80px;}
	#read_more {left: 10%; min-width: 250px; max-width: 250px;}
	
	#pr_block {
		right: 30%;
		left: initial;
		min-width: 280px;
		max-width: 280px;
		height: 180px;
		transform: ;
		
		
	}

	
	#read_practices{ right: 40%; min-width: 250px; max-width: 250px;}

	#primg{right: 18.5%;}


	
	#nav_buttons span {
		font-size: 18px;
		bottom: 
	}
	
	
	#details{height: 550px; background-size: 900px 100%; background-position: 50% 0%;}
	#details span{width: 275px; top: 72.5%;}
	
	#details_bg {width: 400px !important; height: 57.5% !important;}
	
	#details h3{
		top: 0px;
		font-size: 20px !important;
	}
	#details h3:after {
		width: 50%;
		left: 25%;
		display: none;
	}
	#details #time img{
		width: 20px !important;
		height: 20px !important;
		top: 25px !important;
		left: 0;
	}
	#time {
		min-width: 205px !important;
		max-width: 205px !important; 
		left: 45.5%; 
		top: 23.5% !important; 
	}

	
	#trtable {
		left: 52% !important;
		top: 50%;
		text-align: left;
		font-size: 14px !important;
		line-height: 35px;
		width: 300px !important;
	}
	
	.longTD{font-size:13.4px;}
	
	#details span {
		width: 220px !important;
		left: 50%;
		top: 72.5% !important;
		font-size: 14px;
	}
	#gmaps_box{width: 50px !important; height: 50px !important; top: 94%;}
	#gmaps_box #garrow{transform: translate(50%, -20%);}

	#range_seg .Shopicon {bottom: initial; top: 5%;}
	.expand_frag {display: none;}
	.CD_shop_link {display: none;}
	
	.hover_box {bottom: initial; top: 0%; width: 40%;}
	
	#range_seg {
		width:100%;
		height:650px;
		background-size: 100% 85%;
	}

	#range_carousel {
		height: 80%;
		top: 10%;

	}
	.range_content div{
		height: 60%;
		top: 17.5%;
	}
	.range_content h2{
		font-size: 22px;
		top: 0%;
		width: 100%;
		right: 17.5%;
	}
	.range_content p {
		font-size: 14px;
		line-height: 35px;
		top: 17.5%;
		right: 45%;
	}
	
	#reserve h2 {font-size: 18px;}
	#reserve p {font-size: 12px;}
	#reserve span {font-size: 14px;}
	
	.range_content span {
		font-size: 14px;
		bottom: 2.5%;
		right: 5%;
		width: 100%;
		text-align: right;
	}
	
	.range_content .award {width: 80px; top: 79%; height: 80px;}
	
	#focal{
		width: 100px;
		height: 85%;
	}
	#range_ul {width:400px; height: 120px; left: 50%;}
	
	#range_ul li{width: 19.9%; background-size: 40% 90%;}
	#range_ul li:hover {background-size: 42.5% 100%;}
	#range_ul .active {background-size: 42.5% 100%;}
	
	#bench {height: 200px;}
	.biodynam_text {
		width: 90%;
		font-size: 16px;
		height: 90%;
	}
	
	.biodynam_text h1 {
		width: 90%;
		font-size: 26px;
	}
	.biodynam_text p {line-height: 26px;}
		.biodynam_text {
		width: 95%;
		font-size: 14px;
		height: 600px;
		
	}
	
	.biodynam_text h1 {
		width: 320px;
		font-size: 28px;
		line-height: 36px;
	}
	
	#biodynam_body .bd{background-size: 80% 40%;}
	#biodynam_body .bd_content{height: 750px; background-size: 150% 100%; background-position-x: 50%;}
	.biodynam_text p {width: 400px; top: 50%; line-height: 28px; font-size: 14px;}
	.biodynam_text h1 {top: 2.5%;}
	
	
	#biodynam_body .bd_content img {width: 170px; height: 110px;}
	#biodynam_body .bd_content .bd_img_1 {bottom: -7%; left: -2%;}
	#biodynam_body .bd_content .bd_img_2 {bottom: -9%; left: 29.5%;}
	
	#footer_nav .bd_nav {left: -10%; transform: initial;}
	
	.mainHeader{font-size:26px; top: -40%;}
	#platters{height: 475px; transition:height 0.5s; background-size: 100% 610px;}
	.plattersHeightened{height:550px !important;}
	
	#platters_textarea{left:50%; top:57.5%; z-index: 1;}
	#platters_textarea p{font-size: 18px; line-height: 28px;}
	#platter_text_1 {height: 260px; width: 410px; left:50%;}
	#platter_text_1 p{top:35%;}
	#product_list_show{font-size:22px; width:; right:-10px; height: 22px; bottom: -15px;}
	#product_list_show:after{border-left:3px solid #ffffff;}
	
	#platter_text_2 .mainHeader{top:-25%;}
	
	#platter_text_2{left:57.5%; height:315px; width: 481px; margin-top:-20%;}
	#platter_text_2 div span{width:40%; margin-left:20px; margin-right:0; margin-bottom:0;}
	#platter_text_2 div span img{height:75px;}
	#platter_text_2 h2{font-size: 16px;}
	#platter_text_2 p{font-size: 12px; line-height: 20px;}
	#platter_text_2 .twoItem{line-height:22px !important;}
	
	#platter_text_2 div .newrow_med{
		content:""; 
		clear:both; 
		display:block-inline; 
		float: left;
		position:relative;
	}

	
	#product_list_hide{bottom:-100px; left:5%;}
	#product_list_hide:after{border-right:3px solid #ffffff;}
	#platters_disclaimer{right:35%; bottom:-120px; width:255px; font-size: 17px;}
	
	#platterimg{width:50%; transform: rotate(70deg); right:-3%; filter:brightness(60%); z-index: 0;}
	.platterHidden{transform:translate(100%, 0%) rotate(70deg)!important;}
	
	#features{height:175px;}
}



@media screen and (min-width: 600px) and (max-width: 833px){
	
	#CD_hero .Shopicon {bottom: initial; top: 5.5%;}
	
	#nav_buttons{
		min-width: 580px;
		max-width: 580px;
		height: 125px;
		top:initial;
		bottom: 2.5%;
		text-align: center;	
	}
	
	#nav_buttons button{
		float: left;
		margin: 0.5%;
		width: 32.2%;
		height: 100%;
		margin-bottom: 1%;
	}
	#nav_buttons button:after{display: none;}
	
	#nav_buttons span {
		font-size: 18px;
		bottom: 
	}
	
	#CD_int span{
		width: 380px;
	}
	
	#CD_int h2{ top: 10%; font-size: 17px;}

	
	.CDsnippet h2 {
		font-size: 34px;
		width: 70%;
		top: 0.5%;
		left: 50%;
	}
	
	.CDsnippet p {width: 50%;}

	#CD_1 {height: 1000px;}
	
	#CD_1_inner {min-width: 100%; max-width: 100%; height: 50%;}
	
	#CD_1_inner p{
	width: 80%;
	left: 10%;}
	
	#CD_1_inner p .p2 {
		width: 90%;
		left: 2.5%;
		font-size: 18px;
	}
	
	#CD_1_inner .p3 {
		width: 600px;
		left: 50%;
		transform: translateX(-50%);
		font-size: 22px;
		bottom: 140%;
		color: #ffffff;
		text-shadow: -1px 1px 1px #000,
				1px -1px 1px #000,	
				-1px 1px 1px #000,
				1px 1px 1px #000;
	}
	
	#CD_1_inner .p3:after {border:initial;}
	
	#pr_block {
		right: initial;
		left: 20%;
		transform: translateX(-50%);
		height: 140px;
		min-width: 300px;
		max-width: 300px;
		left: 25%;
		transform: ;
		bottom: 0;
	}
	
	#primg {left: 0%; height: 130px; width: 100px;}
	
	#read_practices {
		max-width: 240px;
		min-width: 240px;
		height: 50%;
		bottom: 15%;
		left: 15%;
		transform: initial;
	}
	
	#read_practices span{
		font-size: 16px;
		width: 50%; 
		line-height: 20px;
		top: 22.5%;
		right: 25%;
		transform: initial;
	}
	
	#st_block {
		right: initial;
		left: 75%;
		transform: translateX(-50%);
		min-height: 70px;
		max-height: 70px;
		min-width: 300px;
		max-width: 300px;
		
	}
	
	#read_more {
		max-width: 240px;
		min-width: 240px;
		height: 100%;
		bottom: 30%;
		right: initial;
		left: 10%;
		transform: initial;
		border-radius: 0px 25px 25px 0px;

	}
	
	#read_more span{left: 10%;}
	#stimg {
		left: 0;
		right: initial;
		width: 70px;
		height: 140px;
		right: initial;
		left: 0%;
		transform:initial
	}
	

	
	
	
	#CD_1_inner .trim{height: 160%;
		top: -79.5%;
	}
	
	#details {background-size: 130% 100%; background-position: bottom; height: 550px !important;}
	
	#details_bg {width: 520px !important; height: 65%;}
	
	#trtable {
		left: 50% !important;
		font-size: 18px !important;
		line-height: 35px;
		width: 400px;
	}
	
	#details h3{
		width: ;
		left: 0;
		top: 0px;
		width: ;
		font-size: 22px;
		position: ;
		margin-left: ;
	}
	#details h3:after {
		width: 50%;
		left: 25%;
		display: none;
	}
	#details img{
		width: 22px;
		height: 22px;
		top: 27px;
		left: 0;
	}
	
	#details span{width: 220px; font-size: 16px; top: 72.5%;}
	
	#time {
		min-width: 220px;
		max-width: 220px; 
		left: 48.5%; 
		top: 20%; 
	}
	
	#gmaps_box{width: 65px; height: 65px;}
	#gmaps_box #garrow{transform:translate(50%, -20%)}

	.Shopicon {width: 80px; height: 70px;}
		
	#CD_hero .Shopicon {bottom: initial; top: 5%;}
	#range_seg .Shopicon {bottom: initial; top: 5%;}
	.expand_frag {display: none;}
	.CD_shop_link {display: none;}
	
	.hover_box {bottom: initial; top: 0%; width: 40%;}
	
	#range_seg {
		width:100%;
		height:650px;
		background-size: 100% 85%;
	}

	#range_carousel {
		height: 80%;
		top: 10%;

	}
	.range_content div{
		height: 60%;
		top: 17.5%;
	}
	.range_content h2{
		font-size: 22px;
		top: 0%;
		width: 100%;
		right: 14%;
	}
	.range_content p {
		font-size: 16px;
		line-height: 35px;
		top: 22.5%;
		right: 45%;
	}
	
	#reserve p {font-size: 16px;}
	#reserve span {font-size: 14px;}
	
	.range_content span {
		font-size: 16px;
		bottom: 2.5%;
		right: 5%;
		width: 70%;
		text-align: right;
	}
	
	.range_content .award {width: 100px; top: 79%; height: 100px;}
	
	#focal{
		width: 110px;
		height: 90%;
	}
	#range_ul {width:400px; height: 120px; left: 50%;}
	
	#range_ul li{width: 19.9%; background-size: 40% 90%;}
	#range_ul li:hover {background-size: 42.5% 100%;}
	#range_ul .active {background-size: 42.5% 100%;}
	
	#bench {height: 200px;}
	.biodynam_text {
		width: 90%;
		font-size: 16px;
		height: 90%;
	}
	
	.biodynam_text h1 {
		width: 90%;
		font-size: 26px;
		
	}
	
	#biodynam_overlay { width: 90%; height: 90%;}
	.biodynam_text {
		width: 550px !important;
		font-size: 16px;
		height: 625px;
	}
	
	.biodynam_text h1 {
		width: 320px;
		font-size: 30px;
		line-height: 36px;
	}
	
	#biodynam_body .bd_content{height: 750px;}
	.biodynam_text p {width: 85%; top: 50%; line-height: 32px;}
	.biodynam_text h1 {top: 2.5%;}
	
	
	#biodynam_body .bd_content img {width: 170px; height: 110px;}
	#biodynam_body .bd_content .bd_img_1 {bottom: -7%; left: -2%;}
	#biodynam_body .bd_content .bd_img_2 {bottom: -9%; left: 29.5%;}
	
	#biodynam_overlay { width: 700px; height: 700px}
	
	
	#footer_nav .bd_nav {left: -8%; transform: initial;}
	
	.mainHeader{font-size:26px; top: -30%;}
	#platters{height: 565px; transition:height 0.5s; background-size: 100% 610px;}
	.plattersHeightened{height:610px !important;}
	
	#platters_textarea{left:50%; top:45%; z-index: 1;}
	#platters_textarea p{font-size: 18px; line-height: 28px;}
	#platter_text_1 {height: 250px; width: 540px; left:50%;}
	#platter_text_1 p{top:35%;}
	#product_list_show{font-size:22px; width:; right:15px; height: 22px; bottom: -60px;}
	#product_list_show:after{border-left:3px solid #ffffff;}
	
	#platter_text_2 .mainHeader{top:-25%;}
	
	#platter_text_2{left:52%; height:315px; width: 580px;}
	#platter_text_2 div span{width:39%; margin-left:25px; margin-right:25px; margin-bottom:0;}
	#platter_text_2 div span img{height:90px;}
	#platter_text_2 h2{font-size: 18px;}
	#platter_text_2 p{font-size: 14px; line-height: 20px;}
	
	#platter_text_2 div .newrow_med{
		content:""; 
		clear:both; 
		display:block-inline; 
		float: left;
		position:relative;
	}

	
	#product_list_hide{bottom:-100px; left:2.5%;}
	#product_list_hide:after{border-right:3px solid #ffffff;}
	#platters_disclaimer{right:30%; bottom:-120px; width:255px; font-size: 17px;}
	
	#platterimg{width:325px; transform: rotate(70deg); right:-3%; filter:brightness(70%); z-index: 0;}
	.platterHidden{transform:translate(100%, 0%) rotate(70deg)!important;}
	
	#features{height:205px;}
}

@media screen and (min-width: 600px) and (max-width: 660px){
	.range_content p {font-size: 14px; top: 20%;}
}

@media screen and (min-width: 833px) and (max-width:1024px){
	
	
	.Shopicon {width: 80px; height: 70px;}
		
	#CD_hero .Shopicon {bottom: initial; top: 5%;}
	#range_seg .Shopicon {bottom: initial; top: 5%;}
	.expand_frag {display: none;}
	.CD_shop_link {display: none;}
	
	.hover_box {bottom: initial; top: 0%; width: 40%;}
	
	
	#nav_buttons{
		min-width: 580px;
		max-width: 580px;
		height: 125px;
		top:initial;
		bottom: 2.5%;
		text-align: center;	
	}
	
	#nav_buttons button{
		float: left;
		margin: 0.5%;
		width: 32.2%;
		height: 100%;
		margin-bottom: 1%;
	}
	
	#nav_buttons button:after{bottom: 25%;}
	
	#nav_buttons span {
		font-size: 18px;
		bottom: 
	}
	
	
	#CD_int {
		background-size: 1400px 90%;
		
	}
	#CD_int span {
		width: 320px;
		left: 22.5%;
	}
	#CD_int #log {
		width: 320px;
	}
	
	
	#CD_int span:after {right: -10%;}
	
	#CD_int h2 {
		right: 50%;
		width: 95%;
		top: 20%;
		font-size: 18px;
	}

	.CDsnippet {
		height: 600px;
	}
	
	.CDsnippet h2 {
		font-size: 30px;
		width: 40%;
		top: 0.5%;
		left: 25%;
		
	}
	.CDsnippet h2:after {
		bottom: -70%;
		
	}
	.CDsnippet p {
		left: 25%;
		font-size: 20px;
		width: 40%;
		top: 25%;
		opacity: ;
	}
	
	#CA_button {
		width: 30%;
		left: 25%;
		font-size: 16px;
		opacity: 1;
		top: 64%;
	}
	#wrange {
		width: 400px;
		right: 25%;
		bottom: 2%;
		height: 95%;
		display: ;
		bottom: 2.5%
	}
	#CD_1 {
		height: 1100px;
		background-size: 100% 60%;
		background-position: 50% 0%;
	}
	#CD_1_inner {
		height: 55%;
		min-width: 100%;
		max-width: 100%;
		bottom: 0;
		position: absolute
	}
	#CD_1_inner h1 {
		font-size: 30px;
	}
	
	#CD_1_inner h1:after {
		width: 40%;
		left: 30%;
	}
	
	#CD_1_inner h2 {
		font-size: 22px;
	}
	
	#CD_1_inner p {
		width: 90%;
		left: 5%;
		font-size: 18px;
		top: 25.5%;
	}
	#CD_1_inner p .p2 {
		width: 95%;
		left: 2.5%;
		font-size: 18px;
	}
	
	#CD_1_inner .p3 {
		width: 65%;
		left:50%;
		transform: translateX(-50%);
		font-size: 20px;
		color: #ffffff;
		bottom: 130%;
		text-shadow: -1px 1px 1px #000,
				1px -1px 1px #000,	
				-1px 1px 1px #000,
				1px 1px 1px #000;
	}
	
	#CD_1_inner .p3:after{border-bottom: initial;}
	
	#read_practices {
		height: 12.5%;
		left: 29%;
		border-radius: 0px 25px 25px 0px;
		min-width: 270px;
		max-width: 270px;
		transform: translateX(-50%);
	}
	
	#read_more {
		height: 12.5%;
		right: 30%;
		border-radius: 0px 25px 25px 0px;
		min-width: 270px;
		max-width: 270px;
		transform: translateX(50%);

	}
	#stimg {
		right: 42.5%;
		width: 80px;
		
		height: 190px;
	}
	
	#primg {
		left: 12.5%;
		height: 160px;
		width: 100px;
		bottom: 2%;
		transform:translateX(-50%);
	}
	
	#CD_1_inner .trim {
		transform: rotate(-90deg) translateY(-48%);
		top: initial;
		bottom: 17%;
		height: 170%;
		right: 0%;
		background-repeat: repeat-y;
		background-size: 50% 100%;
	
	}
	
	#locale_inner {
		display: block;
		top: 1%;
		
	}
	
	#locale_inner .img {
		width: 45%;
		height: 70%;
		background-size: ;
		margin-left: 2.5%;
		margin-top: 5%;
	}
	#locale_inner div h2{
		top: 30%;
		width: 90%;
		font-size: 30px;
	}
	#locale_inner div h2:after{
		height: 120%;
		top: 0;
	}
	#range_seg {
		width:100%;
		height:600px;
		background-size: 100% 85%;
	}
	#carousel_inner {
		
		
	}
	#range_carousel {
		height: 85%;
		left: 1%;
		top: 5%;
	}
	.range_content div{
		height: 60%;
		top: 17.5%;
	}
	.range_content h2{
		font-size: 22px;
		top: 0%;
		width: 100%;
		right: 15%;
	}
	.range_content p {
		font-size: 16px;
		line-height: 35px;
		top: 20%;
		right: 45%;
	}
	
	#reserve p {font-size: 16px;}
	#reserve span {font-size: 14px;}
	
	.range_content span {
		font-size: 16px;
		bottom: 2.5%;
		right: 5%;
		width: 70%;
		text-align: right;
	}
	
	.range_content .award {width: 100px; top: 79%; height: 100px;}
	
	.range_content img{width: 100px;}
	
	#focal{
		width: 120px;
		height: 90%;
	}
	
	#scroll_left{width: 90px; left: 0%;}
	#scroll_right{width: 90px; right: 0%;}
	
	#range_ul {width:400px; height: 120px; left: 50%;}
	
	#range_ul li{width: 19.9%; background-size: 40% 90%;}
	#range_ul li:hover {background-size: 42.5% 100%;}
	#range_ul .active {background-size: 42.5% 100%;}
	
	#bench {height: 200px;}
	
	#details{height: 750px; background-size: 1200px 100%; background-position: 50% 0%;}
	#time {top: 17.5%;}
	#trtable {}
	#details span{width: 275px; top: 72.5%;}
	
	#details_bg {width: 700px; height: 65%;}
	
	#footer_nav {width: 90%;}
	
	#footer_nav li {font-size:15px;}
	
	.footer_link:after{ border-left: 2.5px solid #000000;}
	
	footer {
		background-attachment: fixed;
		height: 1200px;
		background-size: 200% 100%;
		background-position: 50% 0%;
	}
	footer div {
		width: 100%;
		float: right;
		height: 300px;
	}
	footer #cent {
		float: left;
	}
	footer div table {
		width: 400px;
		left: initial;
		right: 50%;
		top: 120%;
		transform: translateX(50%);
		height: 200px;
		
	}
	
	footer td{width: 20%;}	
	
	footer .td1 {
		width: 90%;
		font-size: 20px;
	}
	#mobicon {
		width: 30px;
		height: 50px;
	}
	#econ {
		width: 50px;
		height: 35px;
	}
		
	
	#footerlog {
		min-width: 450px; 
		max-width: 450px; 
		top: -80%;
		
	}
	footer div #scmstrip {width: 250px; left: 50%; top: -25%;}
	
	footer div span{
		width: 100%;
		text-align: center;
		top: 50%;
		font-size: 22px;
	}
	footer span {
		right: 50%;
		width: 90%;
		text-align: center;
		bottom: 10%;
		font-size: 22px;
		transform: translateX(50%);
	}
	
	.biodynam_text {
		width: 700px !important;
		font-size: 18px;
	}
	
	.biodynam_text h1 {
		width: 750px;
		font-size: 32px;
		
	}
	
	#biodynam_body .bd_content{height: 800px;}
	.biodynam_text p {width: 85%; top: 47.5%;}
	.biodynam_text h1 {top: 2.5%;}
	
	.biodynam_text{height: 600px;}
	
	#biodynam_body .bd_content img {width: 190px; height: 130px;}
	#biodynam_body .bd_content .bd_img_1 {bottom: -10%; left: -5%;}
	#biodynam_body .bd_content .bd_img_2 {bottom: -12%; left: 22.5%;}
	
	#biodynam_overlay { width: 700px;}
	
	.mainHeader{font-size:30px; top: -15%;}
	#platters{height: 565px;}
	#platters_textarea{left:50%;}
	#platters_textarea p{font-size: 20px; line-height: 32px;}
	#platter_text_1 {height: 305px; width: 540px; left:25%;}
	#product_list_show{font-size:22px; width:; right:15px; height: 22px; bottom: -60px;}
	#product_list_show:after{border-left:3px solid #ffffff;}
	
	#platter_text_2 .mainHeader{top:-45%;}
	
	#platter_text_2{left:50%; height:240px;}
	#platter_text_2 div span{width:31%; margin-left:5px; margin-right:5px; margin-bottom:0;}
	#platter_text_2 h2{font-size: 18px;}
	#platter_text_2 p{font-size: 15px; line-height: 22px;}
	
	#platter_text_2 div .newrow_med{
		content:""; 
		clear:both; 
		display:block-inline; 
		float: left;
		position:relative;
	}

	
	#product_list_hide{bottom:-100px; left:10%;}
	#platters_disclaimer{right:30%; bottom:-100px; width:350px; font-size: 19px;}
	
	#platterimg{width:37%; transform: rotate(70deg); right:-3%;}
	.platterHidden{transform:translate(100%, 0%) rotate(70deg)!important;}
	
	#features{height:250px;}
}

@media screen and (max-width : 1024px) {
	#navcontainer{height: 85px; z-index: 11;}
	#navDefault{display: block !important; top:52.5%;}
	#navActive{top:52.5%;}
	#navOver{display: none;}
	#ibflogo{left: 40%; width: 70%;}
	#navcontainer ul{transform: translate3d(0, -300px, 0);}
	
	#foot_nav_strip{display: none !important;}
}


@media screen and (min-width: 1025px) and (max-width: 1441px){
	
	.Shopicon {width: 90px !important; height: 70px !important;}
		
	#CD_hero .Shopicon {bottom: initial; top: 20px !important; right: 20px !important;}
	#CD_hero .expand_frag {height: 70px; right: 40px !important; top: 20px !important;}
	#CD_hero .CD_shop_link {height: 65px; right: 40px; top: 23px !important;}
	#CD_hero .hover_box {bottom: initial; top: 0%; width: 40%;}
	
	#range_seg .expand_frag {height: 65px; right: 40px; bottom: 2.1%;}
	#range_seg .CD_shop_link {height: 65px; right: 40px; bottom: 2.1%; font-size: 18px;}
	
	
	
	#nav_buttons{
		min-width: 740px;
		max-width: 740px;
		height: 150px;
		bottom: 3%;
		text-align: center;	
	}
	
	#nav_buttons button{
		float: none;
		display: block-inline;
		margin: 0.5%;
		width: 31%;
		height: 100%;
		margin-bottom: 1%;
	}
	#nav_buttons button:after{bottom: 26%;}
	
	#nav_buttons span {
		font-size: 20px;
	}
	
	
	#CD_int span {
		width: 350px;
		left: 25.5%;
	}
	
	#CD_int #log {width: 350px;}

	
	.CDsnippet h2{width: 30%; left: 25%;}
	
	.CDsnippet h2:after{ bottom: -30%;}
	.CDsnippet p {width: 35%; left: 25%;}
	#CA_button{left: 25%;}
	
	#range_carousel {left: 12.5%;}
	
	#details{height: 750px; background-size: 1400px 100%;}
	#time {top: 17.5%;}
	#trtable {}
	#details span{width: 275px; top: 72.5%;}
	
	#details_bg {width: 700px; height: 65%;}
	
	#CD_1 {background-size: 66% 110%;}
	
	#CD_1_inner {
		min-width: 470px;
		max-width: 470px;
	}
	
	#CD_1_inner h1 {font-size: 24px;}
	#CD_1_inner h2 {font-size: 18px;}
	
	#CD_1_inner p{font-size: 16px; top:17.5%;}
	
	#CD_1_inner p .p2 {font-size: 16px}
	#CD_1_inner .p3 {font-size: 16px}
	#CD_1_inner .p3:after {bottom: -60%;}
	
	#stimg {width: 70px; height: 180px;}
	#primg {width: 90px; height: 160px;}
	
	#read_more {bottom: 5%; background-size: 8% 40%;}
	#read_more:hover {background-size: 6% 35%;}
	#read_more span {
		font-size: 16px; 
		width: 60%; 
		text-align: center; 
		line-height: 24px;
		top: 20%;
		right: 20%;
	}
	
	#read_practices {left: 14%; bottom: 5%; width: 43%; background-size: 8% 40%; background-position: ;}
	#read_practices:hover; {background-size: 6% 35%;}
	
	#read_practices span {
		font-size: 16px; 
		width: 60%; 
		text-align: center; 
		line-height: 24px;
		top: 20%;
		right: 25%;
	}
	
	#range_seg {height: 700px; background-size: 100% 85%;}
	#scroll_left{left: 1%;}
	#scroll_right{right: 1%;}


	.range_content img{width: 120px;}
	#focal {width:140px;}
	
	.range_content h2{font-size: 26px;}
	.range_content p{font-size: 18px; line-height: 36px;}
	.range_content .award{width: 110px; height: 110px; left: 16%;}
	
	#reserve p{font-size: 18px;}
	#reserve h2{font-size: 26px;}
	
	#range_ul {height: 120px; width: 500px;}
	
	
	#bench {height: 220px;}
	
	footer table {
		width: 300px;
		
	}
	
	#footerlog {
		min-width: 375px;
		max-width: 375px;
		
	}
	
	footer div #scmstrip {width: 160px;}
	
		#platter_text_2{left:62.5%;}
	#platter_text_2 div span{width:31%; margin-left:40px; margin-right:40px; margin-bottom:10px;}
	#product_list_show{right:0px;}
	#product_list_hide{bottom:-90px;}
	#platters_disclaimer{right:40%; bottom:-100px; width:330px}
	
	#features{height:310px;}
}

	
@media screen and (min-width: 768px) and (max-width: 1024px){
	#navcontainer{width: 305px; height: 85px;}
	#ibflogo{left: 40%; width: 70%;}
	#navcontainer a{padding-left: 0px;}
	#navcontainer ul li{ background-position: 18.5% 50%; text-align: center; margin-left: 0;}
	#navOver{display: none;}
	#navcontainer a{background-position: 79% 24px;}
	#navDefault{top:52.5%;}
	#navActive{top:52.5%;}
}



@media screen and (max-width : 480px) {
	body{max-width: 480px; min-width: 320px;}
	#navcontainer{width: 100vw;}
	#ibflogo{width: 200px; height: 50px; left: 50%; transform: translate(-150px, -50%)!important;}
	#navDefault{right: 50%; transform: translate(95px, -50%)!important;}
	#navActive{right:50%; transform: translate(95px, -50%)!important;}
}

@media screen and (min-height: 441px){
	#CD_hero {
		height:100vh;
		min-height:100vh;
		max-height:100vh;
	}
}

@media screen and (max-height: 440px){
	#CD_hero {
		height:440px;
		min-height:440px;
		max-height:400px;
	}
}